Changeset 405

Show
Ignore:
Timestamp:
11-05-10 15:21:22 (4 years ago)
Author:
duh
Message:

- reverted jquery-1.4.2.1 as it breaks jquery related stuff... this requires proper testing and / or JS refactoring... Perhaps a buggy plugin release?

Files:
1 modified

Legend:

Unmodified
Added
Removed
  • trunk/application.properties

    r403 r405  
    11#Grails Metadata file 
    2 #Tue May 11 10:58:36 CEST 2010 
     2#Tue May 11 15:33:52 CEST 2010 
    33app.grails.version=1.2.2 
    44app.name=gscf 
     
    88plugins.db-util=0.4 
    99plugins.hibernate=1.2.2 
    10 plugins.jquery=1.4.2.1 
     10plugins.jquery=1.4.1.1 
    1111plugins.mail=0.9 
    1212plugins.nadd-neutralizer=0.3